import request from "@/utils/request";
export function companyauthentication(data){
  return request({
    url:"/market/company/companyauthentication",
    method: "POST",
    data: data
  })
}

export function ifcompanyauthentication(data){
  return request({
    url:"/market/company/ifcompanyauthentication",
    method: "POST",
    data: data
  })
}
